Bug 1889325 - RHEL8.4: Update the rtslib package
Summary: RHEL8.4: Update the rtslib package
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: python-rtslib
Version: 8.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Maurizio Lombardi
QA Contact: Filip Suba
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-19 11:58 UTC by Maurizio Lombardi
Modified: 2020-11-10 07:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Maurizio Lombardi 2020-10-19 11:58:47 UTC
Description of problem:

Update the python-rtslib package to the latest upstream version


Note You need to log in before you can comment on or make changes to this bug.